version: 1.1.0
files:
  - url: imFile-Setup-1.1.0.exe
    sha512: c2KWdPe+UNP4RZdnHTwW91blIoQcQ1TgluOmxVIFFxHCRl1SbORsFdTVhgLhb0lzmGQ7uKrGQSsfiAwKhrIt5g==
    size: 81243251
path: imFile-Setup-1.1.0.exe
sha512: c2KWdPe+UNP4RZdnHTwW91blIoQcQ1TgluOmxVIFFxHCRl1SbORsFdTVhgLhb0lzmGQ7uKrGQSsfiAwKhrIt5g==
releaseDate: '2024-05-24T07:06:03.041Z'
